mutation changePlace($id:ID, $title:String,
    $description:String,
    $information:String,
    $geo:[Float],
    $type:String,
    $address: String,
    $type_new_id: ID,
    $owner_id: ID,
    $members_ids: [ID],
    $teams_ids: [ID],
)
{
    changePlace( 
        id:$id,
        input:{ 
            title:$title, 
            description: $description,
            information: $information,
            geo:$geo, 
            type:$type,
            type_new_id: $type_new_id,
            address: $address,
            owner_id: $owner_id,
            members_ids: $members_ids,
            teams_ids: $teams_ids
        }
    )
    {    
        _id 
        description
        title
        geo
        type
        type_new{
            _id
            title
        }
        owner
        {
            _id
            name
            family_name
        }
        members
        {
            _id
            name
            family_name
        }
    
        events
        {
            _id
            title
            start_date
            end_date
        }
    }
}